#ch-showcase{height: auto;position:relative;margin-bottom:10px}
#ch-showcase
h1{text-align:center;margin-bottom:10px;font-size:36px;font-weight:400;color:#1284b0}
#ch-showcase p.home-intro{font-size:21px;text-align:center;margin:0px0px20px;color:#69bad9}
#ch-feature-container{height:235px;margin-bottom:30px;overflow:hidden}



.what-we-do-banner{height:235px;background-image:url(/img/ch-what-we-do.png);background-repeat:no-repeat}


.ch-prod-images{height:235px;background-image:url(https://www.tutorsglobe.com/Include/images/ch_sprite.png);background-repeat:no-repeat}
.ch-prod-images.study-documents-banner{background-position:0px 0px}.ch-prod-images.tutors-banner{background-position: -400px 0px}
.ch-prod-images.courses-banner{background-position:0px -250px}.ch-prod-images.flashcards-banner{background-position: -400px -250px}
.ch-prod-images.knowledgedrive-banner{background-position: -0px -500px}



#ch-feature-wrapper{position:relative; width:940px;}


#ch-feature-container .ch-feature-container-single>.ch-prod-description{margin-top:5px}
#ch-feature-container .ch-feature-container-single>.ch-prod-description>h2{font-family:"Georgia", Times New Roman, Times, serif;
	font-size:25px;
	font-style:italic;
line-height: 28px;
    color:#3d93c9;}
    
    
#ch-feature-container .ch-feature-container-single>.ch-prod-description>ul.ch-features-list{margin:10px0px 0px 10px}

#ch-feature-container .ch-feature-container-single>
.ch-prod-description>
ul.ch-features-list>li{font-size:18px;color:#9d9d9d;padding:4px
0px 4px 30px;background:url(https://www.tutorsglobe.com/Include/images/ch_sprite.png) no-repeat -398px -844px;}

ul#ch-feature-index{height:45px}ul#ch-feature-index>

li{float:left;position:relative;
color:#fff;text-decoration:none;
background:#000;
background: -moz-linear-gradient(top, #3e627a 0%, #163a52 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3e627a), color-stop(100%,#163a52 ));
background: -webkit-linear-gradient(top, #3e627a 0%,#163a52  100%);
background: -o-linear-gradient(top, #3e627a 0%,#163a52  100%);
background: -ms-linear-gradient(top, #3e627a 0%,##163a52  100%);
background:linear-gradient(to bottom, #3e627a 0%,##163a52  100%);
filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#3e627a', endColorstr='#163a52 ',GradientType=0 )
;border-color:#ccc
border-left:0px;width:230px}


ul#ch-feature-index>li>a{
display:block;
padding:9px 10px 10px 35px;
color:#fff;
font-size:16px;
text-align:center;
text-decoration:none;
background:url(https://www.tutorsglobe.com/Include/images/ch_sprite.png) no-repeat 0px 0px;font-weight:600}

ul#ch-feature-index>li.current>a .study-docs,ul#ch-feature-index>li:hover>a.study-docs{background-position: -368px -992px}
ul#ch-feature-index>li.current>a.tutor,ul#ch-feature-index>li:hover>a.tutor{background-position: -380px -1041px}
ul#ch-feature-index>li.current>a.courses,ul#ch-feature-index>li:hover>a.courses{background-position: -362px -1092px}
ul#ch-feature-index>li.current> a.flashcards,ul#ch-feature-index>li:hover>a.flashcards{background-position: -380px -1142px}
ul#ch-feature-index>li>a.study-docs{background-position: -368px -1192px}

ul#ch-feature-index>li>a.tutor{background-position: -380px -1241px}
ul#ch-feature-index>li>a.courses{background-position: -362px -1292px}
ul#ch-feature-index>li>a.flashcards{background-position: -380px -1342px}
ul#ch-feature-index>li>span.banner-pointer{display:none}

ul#ch-feature-index>li.current>span.banner-pointer{
display:block;background:url(https://www.tutorsglobe.com/Include/images/ch_sprite.png) no-repeat -401px -954px;height:11px;width:21px;position:absolute;top:-10px;left:45%}

ul#ch-feature-index>li:first-child{
border-top-left-radius:5px;
border-bottom-left-radius:5px;
border-left:1px solid #ccc}

ul#ch-feature-index>li:last-child{

border-top-right-radius:5px;
border-bottom-right-radius:5px;

border-right:1px solid #ccc}

ul#ch-feature-index>li:hover,

ul#ch-feature-index>li




.current{
color:#fff;text-decoration:none;
background:#000;

background: -moz-linear-gradient(top, #1184b0 0%, #0c5875 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1184b0), color-stop(100%,#0c5875));
background: -webkit-linear-gradient(top, #1184b0 0%,#0c5875 100%);
background: -o-linear-gradient(top, #1184b0 0%,#0c5875 100%);
background: -ms-linear-gradient(top, #1184b0 0%,#0c5875 100%);
background:linear-gradient(to bottom, #1184b0 0%,#0c5875 100%);
filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#1184b0', endColorstr='#0c5875',GradientType=0 )
;border-color:#ccc}




ul#ch-feature-index>li:hover>a,ul#ch-feature-index>li.current>a{
color:#fff



}
.ch-register-now{
position:absolute;
bottom:80px;left:0px;
padding:5px 35px 6px;
font-size:21px;
font-weight:600;z-index:100
}

#ch-banner-guarantee-icon-container{
display:block;clear:both;
background:url(/img/ch-banner-separator.png) no-repeat center 10px;
margin-bottom:20px}

#ch-banner-guarantee-icon{margin:0
auto;width:255px;text-align:center;border-radius:10px;padding:2px
0px;font-style:italic;color:#3ea6ce;box-shadow:0px 0px 3px #94cde4}

.video-container{width:100%;padding:5px;background:#fff;box-shadow:0px 0px 5px #b7b7b7;margin-bottom:10px;display:block;cursor:pointer}#as-seen-in{border:1px
solid #e3e3e3;padding:10px;border-radius:5px;height:198px}#as-seen-in
h5{font-size:18px;font-weight:600;margin:-10px -10px 10px -10px;padding:8px
10px;border-bottom:1px solid #e3e3e3;text-transform:uppercase;color:#333}#as-seen-in span.as-seen-in-single{display:block;height:143px;width:100%;background:url(/img/ch-press-collage-sprite.png) no-repeat 0px -5px}#about-ch-video
p{margin:5px
0px 0px;font-size:12px;color:#818181;line-height:160%}#about-ch-video p
a{color:#1493c4}#about-ch-video .video-container{height:125px;background:url(/img/watch-ch-video-small.jpg) no-repeat 5px 5px}.ch-block-separator{height:20px;display:block;clear:both;background:url(/img/ch-block-separator.png) no-repeat center center;margin-left:20px}.ch-homepage-panels{padding:10px
0px 20px}.ch-homepage-panels
h4{text-align:center;font-size:24px;color:#1493c4;font-weight:400;margin-bottom:5px}#testimonials h4, #success-story
h4{font-size:18px;margin-bottom:15px;text-align:left}#success-story .video-container{height:171px;background:url(/img/watch-success-story-video-medium.jpg) no-repeat 5px 5px}.ch-homepage-panel-contents{font-size:14px;color:#737373;line-height:160%}.ch-homepage-panel-contents ul.ch-testimonial-contents
li{display:block;padding:10px
0px;border-bottom:1px dotted #d5d5d5}.ch-homepage-panel-contents ul.ch-testimonial-contents li:first-child{border-top:1px dotted #d5d5d5}.ch-homepage-panel-contents ul.ch-testimonial-contents li
img{width:61px;height:61px;border:2px
solid #fff;box-shadow:0px 0px 2px #ccc;float:left;display:block;margin-right:20px;margin-top:3px}.ch-homepage-panel-contents ul.ch-testimonial-contents li
p{font-style:italic;color:#9d9d9d;padding-left:81px;font-size:13px;margin:0px}.ch-homepage-panel-contents ul.ch-testimonial-contents li p
span.who{font-style:normal;font-weight:600;color:#666}#knowledgedrive{margin:20px
0px 15px 20px;padding:10px;border:1px
solid #e3e3e3;border-radius:5px}#knowledgedrive
img{float:left;display:block}#knowledgedrive #books-donated{text-align:center;font-size:24px;font-weight:400;float:right;text-align:center;margin:0px
10px 0px 0px;border-left:1px solid #e3e3e3;padding-left:20px;padding-bottom:5px}#knowledgedrive #knowledgedrive-contents{float:left;margin-left:15px}#knowledgedrive #knowledgedrive-contents
h5{font-size:21px;color:#1493c4;font-weight:400;margin-top:3px}#knowledgedrive #knowledgedrive-contents
p{font-size:14px;margin:10px
0px 0px}#knowledgedrive #knowledgedrive-contents p
a{margin-top:10px;display:block;color:#1493c4;font-weight:600;font-size:16px}#knowledgedrive #books-donated
span.count{display:block;padding:5px
20px;border:1px
solid #333;border-radius:5px;color:#fff;font-weight:600;margin-top:12px}#popular-documents,#featured-courses{margin-top:10px}#featured-courses .featured-courses-list{border:1px
solid #d5d5d5;border-radius:5px;padding:10px;text-align:center;margin-top:15px;height:180px}#featured-courses .featured-courses-list
img{display:block;margin:0
auto 5px;width:120px;height:120px}div.ch-guarantee-icon{width:243px;height:184px;display:block;margin:0
auto;background:url(https://www.tutorsglobe.com/Include/images/ch_sprite.png) no-repeat 0px -750px}div#last-call{text-align:center;margin-top:-30px}#last-call a

.ch-medium-orange-btn{padding:4px
38px 5px;font-size:24px;font-weight:600}

#menu-follow>div{display:none;background:#fff;border-bottom-left-radius:5px;border-bottom-right-radius:5px;box-shadow:0px 0px 10px #94cde4;padding:8px;border:2px
solid #bee1ee;border-top:none}.show-menu-follow{position:fixed;margin:0
0 0 -20px;top:0px;z-index:600;animation:slideDown .5s;-moz-animation:slideDown .5s;-webkit-animation:slideDown .5s;-o-animation:slideDown .5s}@keyframes
slideDown{from{top:-60px}to{top:0px}}@-moz-keyframes
slideDown{from{top:-60px}to{top:0px}}@-webkit-keyframes
slideDown{from{top:-60px}to{top:0px}}@-o-keyframes
slideDown{from{top:-60px}to{top:0px}}.show-menu-follow>div.menu-follow-container{display:block !important}.show-menu-follow > div.menu-follow-container
h5{float:left;font-weight:600;font-size:21px;color:#1493c4;padding:6px
0px 0px 5px}.show-menu-follow > div.menu-follow-container a.ch-medium-orange-btn{padding:6px
15px;font-size:21px;font-weight:600;float:right}.ch-related-documents-panel .ch-doc-pageno{position:absolute;bottom:0px;left:0px;padding:5px
0px;background-color:rgba(0,0,0,0.6);width:100%;text-align:center;color:#fff}.ch-related-documents-panel .ch-doc-title{position:absolute;top:0px;left:0px;padding:5px
0px;background-color:rgba(255,255,255,0.8);width:100%;text-align:center;color:#10759c}.ch-related-documents-contents{margin:0px
0px 5px -20px;padding-top:15px}.ch-related-documents-panel{position:relative;height:180px;border:1px
solid #d5d5d5;width:142px;box-shadow:2px 2px 2px #bee1ee}.ch-related-documents-thumbnail{width:140px;height:178px;overflow:hidden}.ch-related-documents-thumbnail
img{width:142px;box-shadow:inset 0px 0px 1px #fff}.ch-related-documents-panel .ch-related-documents-panel-details{display:none;position:absolute;width:400px;padding:5px
10px;border:2px
solid #bee1ee;border-radius:5px;top:0px;left:130px;background:#fff;box-shadow:2px 2px 5px rgba(0,0,0,0.4);z-index:999;font-size:12px;word-wrap:break-word}.ch-related-documents-contents .ch-related-documents-panel:nth-child(6n+0) .ch-related-documents-panel-details{top:0px;left:-400px;box-shadow:-2px 2px 5px rgba(0,0,0,0.4)}.ch-related-documents-contents .ch-related-documents-panel:nth-child(6n+0) .ch-related-documents-panel-details span.ch-popup-west{display:block;height:30px;width:10px;background-position:right;left:396px;position:absolute}.ch-related-documents-panel:hover .ch-related-documents-panel-details{display:block}.ch-related-documents-panel-details{line-height:22px}.ch-related-documents-panel-details
h4{font-weight:600}.ch-related-documents-panel-details
p{margin:0px}.ch-popup-pointer{background:url(/img/popup-pointer-lightblue.png) 0px 0px no-repeat}.ch-popup-pointer.ch-popup-north{display:block;height:10px;width:30px;background-position:top;position:absolute;top:-10px;left:45%}.ch-popup-pointer.ch-popup-west{display:block;height:30px;width:10px;background-position:left;left:-10px;position:absolute}.ch-documents-title{border-bottom:1px solid #d4ebf4;padding:5px
8px;margin-bottom:15px;background:#e9f5f9;border-top:2px solid #bee1ee}.ch-documents-title
h4{font-weight:600}.ch-homepage-panels ul.secondary-links{overflow:auto;margin-top:23px}.ch-homepage-panels ul.secondary-links>li{float:left;margin-right:20px;padding:4px
8px}.ch-homepage-panels ul.secondary-links>li>a{font-size:14px;display:block;color:#1493c4;padding:0px
0px 0px 15px;background:url(https://www.tutorsglobe.com/Include/images/ch_sprite.png) no-repeat -408px -751px}
















